/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/tof/TofEvent.cpp,v $
 * $Id: TofEvent.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the raw tof
 */

#include "TofEvent.h"

using namespace pamela::tof;

TofEvent::TofEvent(void): 
  SubPacket("Tof", PacketType::Physics, SubDetector::Tof) {
}


ClassImp(TofEvent)
